### Method

# Camel MimeParser tell_start_headers

since: 2.22

#### Declaration [src]

    goffset
    camel_mime_parser_tell_start_headers (
      CamelMimeParser* parser
    )

#### Description [src]

Find out the position within the file of where the headers started, this is cached by the parser at the time.

Available since: 2.22

#### Return value

Type: `goffset`

The header start position, or -1 if no headers were scanned in the current state.